﻿.f-box-5 .jScrollPaneContainer a.jScrollArrowUp{background:url(../images/basic-arrow-up.gif) repeat-x 0 0;}
.f-box-5 .jScrollPaneContainer a.jScrollArrowUp:hover{background-position:0 -15px;}
.f-box-5 .jScrollPaneContainer a.jScrollArrowDown{background:url(../images/basic-arrow-down.gif) repeat-x 0 0;}
.f-box-5 .jScrollPaneContainer a.jScrollArrowDown:hover{background-position:0 -15px;}
.f-box-5 .jScrollPaneContainer a.jScrollActiveArrowButton{background-position:0 -30px;}
.f-box-5 .jScrollPaneContainer a.jScrollActiveArrowButton:hover{background-position:0 -30px;}
#scrollpanel.scroll-pane{width:250px;background:none;float:left;height:120px;overflow:auto;}
#divMainThumb{width:180px;background:none;float:left;height:120px;overflow:auto;}
.f-box-5 .jScrollPaneContainer{z-index:1;position:absolute;overflow:hidden;}
.f-box-5 .jScrollPaneContainer .jScrollPaneTrack{position:absolute;background:#none;overflow:hidden;cursor:pointer;right:0;height:100%;top:0;}
.f-box-5 .jScrollPaneContainer .jScrollPaneTrack .jScrollPaneDrag{position:absolute;background:#585858;overflow:hidden;cursor:pointer;}
.f-box-5 .jScrollPaneContainer .jScrollPaneTrack .jScrollPaneDrag .jScrollPaneDragTop{position:absolute;overflow:hidden;top:0;left:0;}
.f-box-5 .jScrollPaneContainer .jScrollPaneTrack .jScrollPaneDrag .jScrollPaneDragBottom{position:absolute;bottom:0;overflow:hidden;left:0;}
.f-box-5 .jScrollPaneContainer a.jScrollArrowUp{z-index:1;position:absolute;text-indent:-2000px;display:block;height:9px;overflow:hidden;top:0;right:0;}
.f-box-5 .jScrollPaneContainer a.jScrollArrowDown{z-index:1;position:absolute;text-indent:-2000px;bottom:0;display:block;height:9px;overflow:hidden;right:0;}
.f-box-5 .jScrollPaneContainer .Accordion .AccordionPanel .AccordionPanelContent{overflow:none !important;height:100% !important;}
*:first-child + html .f-box-5 .jScrollPaneContainer .Accordion .AccordionPanel .AccordionPanelContent{overflow:none !important;height:100% !important;}